# Your first step to FAIR

This directory contains the materials for a 45-minute workshop that gives a brief overview of the FAIR principles, including the easiest way to make
a simple dataset FAIR.

The [FAIR Principles](https://doi.org/10.1038/sdata.2016.18) put specific emphasis on enhancing the ability for individuals and machines to find and reuse the data. Applying the FAIR principles to research outcomes benefits the wider research community by enabling future researchers to publish, share, cite and reuse the research outputs. 

This material describe each of the four foundational principles Findable, Accessible, Interoperable and Reusable and use a simple dataset for exemplifying the process of making it FAIR. Note that the FAIR Principles are aspirational and generic. 

## Learning objectives

By the end of this workshop, learners will be able to:

* List the FAIR foundation principles
* Upload a dataset to Zenodo
* Write a metadata record
* Use the ARDC FAIR data self-assessment tool to inform improvements to the FAIRness of their data

## Audience

This short course is designed for graduate students, researchers, librarians and anyone who is interested in learning the basics of applying the FAIR principles to their research or work practices.

## Episodes

This repo can be view as a website via [https://au-research.github.io/your-first-step-to-fair](https://au-research.github.io/your-first-step-to-fair).
The contents and suggested time are shown below.

| Time | Episode|
| --- | --- |
| 0:00 | [Introduction]([https://au-research.github.io/your-first-step-to-fair/01-introduction) |
| 0:05 | [More FAIR than unFAIR](https://au-research.github.io/your-first-step-to-fair/02-more-fair-than-unfair) |
| 0:10 | [Well-structured data](https://au-research.github.io/your-first-step-to-fair/03-well-structured-data) |
| 0:20 | [Open data format](https://au-research.github.io/your-first-step-to-fair/04-open-data-format) |
| 0:25 | [Select a data repository](https://au-research.github.io/your-first-step-to-fair/05-select-a-data-repository) |
| 0:30 | [Write metadata](https://au-research.github.io/your-first-step-to-fair/06-write-metadata) |
| 0:40 | [Use your DOI](https://au-research.github.io/your-first-step-to-fair/07-use-your-doi) |
| 0:45 | [Assess yourself](https://au-research.github.io/your-first-step-to-fair/08-assess-yourself) |

## Contributing

Contributions are always welcome! See [`CONTRIBUTING.md`](CONTRIBUTING.md) for ways to get started. 
Please adhere to the [ARDC's Code of Conduct](https://ardc.edu.au/code-of-conduct-for-ardc-activities/)

## Authors

- [Matthias Liffers](https://orcid.org/0000-0002-3639-2080)

## Licence

All content of the ARDC Your First steps to FAIR is licensed under the [Creative Commons Attribution 4.0 International (CC BY 4.0)](https://creativecommons.org/licenses/by/4.0/) licence. 
<a href="https://creativecommons.org/licenses/by/4.0/"><img src="https://mirrors.creativecommons.org/presskit/buttons/80x15/png/by.png" height="20"/></a>
The [licence](./LICENCE.md) is also in this repo.


