---
title: Introduction
permalink: /01-introduction
layout: episode
---

By the end of this workshop, attendees can:

* Articulate the FAIR foundational principles
* Refer to the FAIR guiding principles
* Express some of the characteristics of FAIR data
* Use Zenodo as a tool to make data more FAIR

## The FAIR principles

The FAIR mnemonic stands for Findable, Accessible, Interoperable, and Reusable. These four characteristics of FAIR research outputs are known as the
FAIR foundational principles.

Each foundation principle is then expanded into guiding principles, which are beyond the scope of this workshop. If you would like a deep dive into the
FAIR guiding principles, consider going through the Australian Research Data Common's [FAIR Data 101 training materials](https://au-research.github.io/FAIR-data-101-training/) or [FAIR data guide](https://ardc.edu.au/resources/working-with-data/fair-data/).

FAIR goes beyond "open" by acknowledging that not all data can be made open, and that for data to be truly useful beyond its original intent, it needs to meet certain characteristics. This will enable optimal reuse of the data by for *both* humans *and* machines. Most of these characteristics apply to both the data and the metadata that describes it.

### Findable

It is easy to discover that a certain dataset exists, and can be uniquely identified with a persistent identifier (PID).

### Accessible

The data is either open and free to download or access, or the process by which the data can be accessed is described.

### Interoperable

The data can be understood simply by inspecting it, and can be combined with other data.

### Reusable

The data can be reused for new research, both in a legal and practical sense.
