---
title: Select a data repository
permalink: /05-select-a-data-repository
layout: episode
---

There are no hard and fast rules when choosing a repository for your data, but there are a few things to consider:

* Discipline-specific repositories are generally preferable to discipline-agnostic repositories
* Pick a repository that will provide you with a PID, like a DOI
* Not all repositories will stand the test of time

Your publisher might have a preferred repository. For example, Nature Publishing [mandates that specific kinds of data go in specific repositories](https://www.nature.com/nature-research/editorial-policies/reporting-standards#mandates-for-specific-datasets). PLOS journals also provide lists of recommended repositories, for example [PLOS Biology](https://journals.plos.org/plosbiology/s/recommended-repositories). For a full list of discipline and generic repositories please visit [Re3Data](https://www.re3data.org/browse/by-subject/) or consult with local research support staff.

For this workshop, we will be using [Zenodo](https://zenodo.org/). Zenodo is a discipline-agnostic repository that will provide you with a DOI for
easier citation. It is funded by the European Union and is highly likely to remain operational for the foreseeable future. Zenodo is also [committed to the FAIR principles](https://about.zenodo.org/principles/).

In order to not pollute the scholarly record, we will be using the [Zenodo sandbox](https://sandbox.zenodo.org/). A sandbox is a separate instance
of a system that can be used for playing. Any datasets we upload here, including associated DOIs, are not actually real. We can experiment to our
hearts' content without worrying about making mistakes.

If you do not have one already, please [sign up for a sandbox account](https://sandbox.zenodo.org/signup/). You will need to create a new
Zenodo sandbox account, even if you already have a normal Zenodo account.
