---
title: Your first step to FAIR
permalink: /
---

Welcome to the Australian Research Data Commons' *Your first step to FAIR* course!

## Course description

This workshop gives a brief overview of the [FAIR principles](https://www.go-fair.org/fair-principles/), including a method to make a one-file dataset FAIR.

The FAIR Principles put specific emphasis on enhancing the ability for individuals and machines to find and reuse the data. Applying the FAIR principles to research outcomes benefits the wider research community by enabling future researchers to publish, share, cite and reuse the research outputs.

This material describe each of the four foundational principles Findable, Accessible, Interoperable and Reusable and use a simple dataset for exemplifying the process of making it FAIR. Note that the FAIR Principles are aspirational and generic.

## Learning objectives

By the end of this workshop, learners will be able to:

* List the FAIR foundation principles
* Upload a dataset to Zenodo
* Write a metadata record
* Use the ARDC FAIR data self-assessment tool to inform improvements to the FAIRness of their data

## Episodes

| Time | Episode |
| --- | --- |
| 0:00 | [Introduction]({{ site.baseurl }}/01-introduction) |
| 0:05 | [More FAIR than unFAIR]({{ site.baseurl }}/02-more-fair-than-unfair) |
| 0:10 | [Well-structured data]({{ site.baseurl }}/03-well-structured-data) |
| 0:20 | [Open data format]({{ site.baseurl }}/04-open-data-format) |
| 0:25 | [Select a data repository]({{ site.baseurl }}/05-select-a-data-repository) |
| 0:30 | [Write metadata]({{ site.baseurl }}/06-write-metadata) |
| 0:40 | [Use your DOI]({{ site.baseurl }}/07-use-your-doi) |
| 0:45 | [Assess yourself]({{ site.baseurl}}/08-assess-yourself) |

## Author

* [Matthias Liffers](https://orcid.org/0000-0002-3639-2080)
* Other [contributors]({{ site.baseurl }}/contributing)
